function FileData_Pairs(x)
{
x.t("coding","please");
x.t("root","selected");
x.t("passed","sim");
x.t("example","following");
x.t("parameter","description");
x.t("parameter","sim");
x.t("9f0f","command");
x.t("elementary","file");
x.t("retransmittion","buffered");
x.t("files","(df's)");
x.t("files","e.g");
x.t("ef-adn","abbreviated");
x.t("refer","gsm");
x.t("description","length");
x.t("related","action");
x.t("related","commands");
x.t("binary","read");
x.t("binary","update");
x.t("action","sent");
x.t("last","gsm");
x.t("df-telekom","csim");
x.t("interface","parameter");
x.t("interface","design");
x.t("err","reference");
x.t("please","refer");
x.t("response","csim");
x.t("response","sim");
x.t("response","string");
x.t("response","error");
x.t("response","(str)");
x.t("response","(s)");
x.t("response","data");
x.t("buffered","select");
x.t("buffered","internal");
x.t("pin","asc0");
x.t("csim","9f0f");
x.t("csim","000002306f3a040011f0220102011c9000");
x.t("csim","execution");
x.t("csim","generic");
x.t("csim","allows");
x.t("csim","csim=14");
x.t("csim","select");
x.t("csim","length");
x.t("csim","9f19");
x.t("however","following");
x.t("i.e","without");
x.t("(ef)","csim");
x.t("execution","master");
x.t("a0a40000026f3a","select");
x.t("entities","select");
x.t("entities","affected");
x.t("command's","explicit");
x.t("queue","files");
x.t("access","csim");
x.t("access","command");
x.t("access","sim");
x.t("access","elemen\u00adtary");
x.t("access","14.2");
x.t("new","commands");
x.t("command","passed");
x.t("command","buffered");
x.t("command","response");
x.t("command","crsm");
x.t("command","returned");
x.t("command","(str)");
x.t("command","e.g");
x.t("command","ensure");
x.t("command","successful");
x.t("command","csim=");
x.t("mux1","mux2");
x.t("status","read");
x.t("need","command");
x.t("file","(ef)");
x.t("file","(mf)");
x.t("mux2","mux3");
x.t("07.07","parameter");
x.t("actions","need");
x.t("(df's)","elementary");
x.t("cme","error");
x.t("mux3","charge");
x.t("abbreviated","dialling");
x.t("increase","response");
x.t("a0c000000f000000","response");
x.t("requires","actions");
x.t("requires","prior");
x.t("(mf)","acts");
x.t("guarantee","software");
x.t("test","command");
x.t("sim","example");
x.t("sim","related");
x.t("sim","interface");
x.t("sim","response");
x.t("sim","access");
x.t("sim","consecutively");
x.t("sim","commands");
x.t("sim","compared");
x.t("sim","result");
x.t("definition","csim");
x.t("path","performing");
x.t("path","used");
x.t("path","checked");
x.t("direct","control");
x.t("prior","select");
x.t("generic","sim");
x.t("consecutively","i.e");
x.t("allows","direct");
x.t("allows","control");
x.t("selection","directory");
x.t("csim=14","a0a40000026f3a");
x.t("csim=14","a0a40000027f10");
x.t("gsm","07.07");
x.t("gsm","11.11");
x.t("record","seek");
x.t("record","update");
x.t("write","command");
x.t("string","command");
x.t("[26]","however");
x.t("csim=16","a0c000000f000000");
x.t("selected","guarantee");
x.t("commands","related");
x.t("commands","supported");
x.t("commands","internal");
x.t("commands","14.2");
x.t("supported","csim");
x.t("interrupted","software");
x.t("error","err");
x.t("error","cme");
x.t("acts","logical");
x.t("logical","root");
x.t("syntax","test");
x.t("select","ef-adn");
x.t("select","df-telekom");
x.t("select","command's");
x.t("select","command");
x.t("select","status");
x.t("control","sim");
x.t("design","requires");
x.t("length","response");
x.t("length","command");
x.t("length","(num)");
x.t("software","entities");
x.t("restricted","sim");
x.t("crsm","definition");
x.t("internal","directory");
x.t("directory","path");
x.t("returned","sim");
x.t("explain","csim");
x.t("file's","data");
x.t("explicit","selection");
x.t("(str)","response");
x.t("(str)","command");
x.t("elemen\u00adtary","file's");
x.t("enable","retransmittion");
x.t("dedicated","files");
x.t("reference","(s)");
x.t("seek","increase");
x.t("master","file");
x.t("performing","new");
x.t("e.g","access");
x.t("e.g","dedicated");
x.t("ensure","two");
x.t("compared","restricted");
x.t("usb","mux1");
x.t("charge","last");
x.t("a0a40000027f10","select");
x.t("read","binary");
x.t("read","record");
x.t("(s)","pin");
x.t("(s)","csim");
x.t("(s)","write");
x.t("dialling","numbers");
x.t("11.11","[26]");
x.t("data","command");
x.t("data","requires");
x.t("data","csim=14");
x.t("data","csim=16");
x.t("result","coding");
x.t("examples","explain");
x.t("successful","length");
x.t("(num)","length");
x.t("two","commands");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("numbers","csim");
x.t("14.2","csim");
x.t("following","sim");
x.t("following","examples");
x.t("used","queue");
x.t("csim=","response");
x.t("csim=","length");
x.t("9f19","command");
x.t("without","interrupted");
x.t("sent","sim");
x.t("affected","syntax");
x.t("update","binary");
x.t("update","record");
x.t("checked","enable");
}
